/* KVKK POPUP */
#kvkkPopup{
    position:fixed;
    bottom:0;
    left:0;
    width:100%;
    background: linear-gradient(135deg, #231995 0%, #2b26a6 50%, #c6581a 100%);
	color: white;
	font-size: 16px;
	font-family: Muli;
	font-weight: 600;
    z-index:999999;
    display:flex;
    justify-content:center;
}

.kvkkPopupBox{
    max-width:1300px;
    width:100%;
    padding:15px 20px;
    display:flex;
    align-items:center;
    justify-content:space-between;
    color:#fff;
    font-size:14px;
}

.kvkkText a{
    color:#f75e11;
    text-decoration:underline;
}

#kvkkAccept{
    background:#f75e11;
    border:none;
    padding:8px 18px;
    border-radius:4px;
    cursor:pointer;
    white-space:nowrap;
	color: white;
	font-size: 16px;
	font-family: Muli;
	font-weight: 600;	
}

#kvkkAccept:hover{
    background:#bf380b;
}

@media (max-width:768px){
    .kvkkPopupBox{
        flex-direction:column;
        text-align:center;
        gap:10px;
    }
}